Home > Logical Operations Certification >

LogicalCHOICE (CFR) CyberSec First Responder: Threat Detection and Response Electronic Instructor eBook
LogicalCHOICE  (CFR) CyberSec First Responder: Threat Detection and Response Electronic Instructor eBook



 
Price: USD $288.99

Product code: 093006IE
Qty:

Description Sample Content
 
Emailed from publisher within 1-2 business days.

Product Details
Course Specifications

Course Number:
093006

Course Length:
5 days

Course Description
Overview:
This course covers the duties of those who are responsible for monitoring and detecting security incidents in information systems and networks, and for executing a proper response to such incidents. Depending on the size of the organization, this individual may act alone or may be a member of a computer security incident response team (CSIRT). The course introduces strategies, frameworks, methodologies, and tools to manage cybersecurity risks, identify various types of common threats, design and operate secure computing and networking environments, assess and audit the organization's security, collect and analyze cybersecurity intelligence, and handle incidents as they occur. The course also covers closely related information assurance topics such as auditing and forensics to provide a sound basis for a comprehensive approach to security aimed toward those on the front lines of defense.

Course Objectives:
In this course, you will develop, operate, manage, and enforce security capabilities for systems and networks.

You will:
  • Assess information security risk in computing and network environments.
  • Create an information assurance lifecycle process.
  • Analyze threats to computing and network environments.
  • Design secure computing and network environments.
  • Operate secure computing and network environments.
  • Assess the security posture within a risk management framework.
  • Collect cybersecurity intelligence information.
  • Analyze collected intelligence to define actionable response.
  • Respond to cybersecurity incidents.
  • Investigate cybersecurity incidents.
  • Audit secure computing and network environments.

Target Student:

This course is designed for cybersecurity practitioners who perform job functions related to protecting and defending information systems by ensuring their availability, integrity, authentication, confidentiality, and non-repudiation. This course focuses on the knowledge, ability, and skills necessary to provide for the restoration of those information systems in a cybersecurity context including protection, detection, investigation, reaction, response, and auditing capabilities.
This course is also designed to assist students in preparing for the CyberSec First Responder: Threat Detection and Response (Exam CFR-101) certification examination. What you learn and practice in this course can be a significant part of your preparation.
In addition, this course can help students who are looking to fulfill DoD directive 8570.01 for information assurance (IA) training. This program is designed for personnel performing IA functions, establishing IA policies and implementing security measures and procedures for the Department of Defense and affiliated information systems and networks.

Prerequisites:
  • To ensure your success in this course you should have the following requirements:
  • At least two years (recommended) of experience in computer network security technology or a related field.
  • Recognize information security vulnerabilities and threats in the context of risk management.
  • Operate at a foundational level some of the common operating systems for computing environments.
  • Foundational knowledge of the concepts and operational framework of common assurance safeguards in computing environments. Safeguards include, but are not limited to, basic authentication and authorization, resource permissions, and anti-malware mechanisms.
  • Operate at a foundational level some of the common concepts for network environments, such as routing and switching.
  • Foundational knowledge of the concepts and operational framework of common assurance safeguards in network environments. Safeguards include, but are not limited to, firewalls, intrusion prevention systems, and virtual private networks (VPNs).

You can obtain this level of skills and knowledge by taking the following Logical Operations courses or by passing the relevant exams:
  • CompTIA® A+®: A Comprehensive Approach (Exams 200-901 and 220-902)
  • CompTIA® Network+® (Exam N10-006)
  • CompTIA® Security+® (Exam SY0-401)

Course-specific Technical Requirements
Hardware
For this course, you will need one Windows Server® 2012 R2 computer and one Windows® 7 computer for each student and for the instructor. Make sure that each computer meets the minimum hardware specifications, as well as the classroom hardware specifications:
  • 2 gigahertz (GHz) 64-bit processor. The Windows 7 computer must have a processor that supports the VT-x or AMD-V virtualization instruction set.
  • 6 gigabytes (GB) of Random Access Memory (RAM) recommended. (4 GB is the minimum.)
  • 80 GB hard disk or larger.
  • Super VGA (SVGA) or higher resolution monitor capable of a screen resolution of at least 1,024 x 768 pixels, at least a 256-color display, and a video adapter with at least 4 MB of memory.
  • Bootable DVD-ROM and CD-ROM and/or USB drive.
  • Keyboard and mouse or a compatible pointing device.
  • Gigabit Ethernet adapter (10/100/1000BaseT) and cabling to connect to the classroom network.
  • IP addresses that do not conflict with other portions of your network.
  • Internet access (contact your local network administrator).
  • The instructor computer will need a display system to project the instructor's computer screen.
  • At least one removable USB drive for students to share if they do not have their own.
  • (Optional) A network printer for the class to share.
Software
  • Windows Server 2012 R2 Standard Edition with sufficient licenses.
  • Windows 7 Professional or Enterprise 64-bit with sufficient licenses.
  • Windows Server 2012 R2 and Windows 7 require activation unless you have volume-licensing agreements. There is a grace period for activation. If the duration of your class will exceed the activation grace period (for example, if you are teaching the class over the course of an academic semester), you should activate the installations at some point before the grace period expires. Otherwise, the operating systems may stop working before the class ends.
  • Microsoft® Office 2013, or an open source alternative such as LibreOffice or Apache OpenOffice™.
  • Adobe® Reader® XI.
  • Java Runtime Environment (JRE) version 8 or higher.
  • Internet Explorer®, or an alternative such as Google Chrome™ or Mozilla® Firefox®.
  • Kali Linux™ version 1.10.
  • The steps to download the Kali Linux system image are described in the course setup that follows. Note that the URL path to this download may have changed after this course was written.
  • Miscellaneous third-party software, some of which is included in the course data files:
    • Wireshark version 1.12.3 (Wireshark-win64-1.12.3.exe).
    • SeaMonster version 5 (SeaMonster5_win32.x86.zip).
    • Oracle® VM VirtualBox version 4.3.22 (VirtualBox-4.3.22-98236-Win.exe).
    • SNORT® version 2.9.7.0 (Snort_2_9_7_0_Installer.exe).
    • Gpg4win version 2.2.4 (gpg4win-2.2.4.exe).
    • Nessus® version 6.2.1 (Nessus-6.2.1-x64.msi).
    • Avast version 2015.10.0.2208 (avast_free_antivirus_setup_online.exe)
    • Splunk Enterprise version 6.2.2 (splunk-6.2.2-255606-x64-release.msi).
    • Log Parser version 2.2 (LogParser.msi).
    • Log Parser Studio version 2.0 (LPSDV2.D2.zip).
    • Paessler NetFlow Generator (NetflowGenerator.exe).
    • ManageEngine NetFlow Analyzer (ManageEngine_NetFlowAnalyzer_10250_64bit.exe).
      Due to licensing restrictions, Nessus, Avast, Splunk, Log Parser, Log Parser Studio, NetFlow Generator, and NetFlow Analyzer are not distributed with the course data files. The steps to download these tools are described in the course setup that follows. Note that the URL path to these downloads may have changed after this course was written. VirtualBox, Wireshark, Snort, and Gpg4win are distributed with the course data files under version 2 of the GNU General Public License (GPL). SeaMonster is distributed under version 3 of the GNU Lesser General Public License (LGPL). In order for VirtualBox virtualization to work, the processor on the Windows 7 client must have Intel virtualization (VT-x) or AMD virtualization (AMD-V) enabled. You can check if virtualization is enabled by entering your computer's BIOS. You can typically find this feature in the advanced settings of the BIOS under Intel/AMD virtualization or VT-x/AMD-V. The activities in this course were written to the versions of the software noted previously. If new versions of JRE, Adobe Reader, Nessus, Avast, NetFlow Generator, NetFlow Analyzer, Splunk, Log Parser, Log Parser Studio, or Kali Linux have been released when you present this course, make sure to test them with their corresponding activities to note any keying discrepancies.
  • If necessary, software for viewing the course slides. (Instructor machine only.)

Share your knowledge of this product with other customers... Be the first to write a review

Browse for more products in the same category as this item:

Logical Operations Certification

Receive special offers by e-mail.Sign up today!

Join us on social media